<?xml version="1.0" encoding="UTF-8"?>
<testng-results ignored="0" total="1" passed="1" failed="0" skipped="0">
  <reporter-output>
  </reporter-output>
  <suite started-at="2026-06-15T12:57:21 CEST" name="Command line suite" finished-at="2026-06-15T12:57:21 CEST" duration-ms="251">
    <groups>
    </groups>
    <test started-at="2026-06-15T12:57:21 CEST" name="Command line test" finished-at="2026-06-15T12:57:21 CEST" duration-ms="251">
      <class name="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest">
        <test-method is-config="true" signature="setUp()[pri:0, instance:org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest@7714e963]" started-at="2026-06-15T12:57:21 CEST" name="setUp" finished-at="2026-06-15T12:57:21 CEST" duration-ms="241" status="PASS">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- setUp -->
        <test-method signature="testRun()[pri:0, instance:org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest@7714e963]" started-at="2026-06-15T12:57:21 CEST" name="testRun" finished-at="2026-06-15T12:57:21 CEST" duration-ms="0" status="PASS">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testRun -->
        <test-method is-config="true" signature="tearDown()[pri:0, instance:org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest@7714e963]" started-at="2026-06-15T12:57:21 CEST" name="tearDown" finished-at="2026-06-15T12:57:21 CEST" duration-ms="0" status="PASS">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- tearDown -->
      </class> <!-- org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest -->
    </test> <!-- Command line test -->
  </suite> <!-- Command line suite -->
</testng-results>
